p {
  font-size: 1.4em;
  margin-bottom: 0.7em;
}
p.indent {
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 1.7em;
  padding-bottom: 0.3em;
}
p.tiivis {
  margin-top: 0em;
  margin-bottom: 0em;
  margin-left: 2em;
}
p.versio {
  margin-top: 0em;
  margin-bottom: 0em;
  text-indent: -2.9em;
  margin-left: 2.9em;
}
p.versio2 {
  margin-top: 0em;
  margin-bottom: 0em;
  text-indent: -1em;
  margin-left: 2.9em;
}
p.prelist {
  margin-bottom: 0.2em;
}
li {
  font-size: 1.4em;
  margin-left: 10px;
  list-style-position: inside;
}
h1 {
  font-weight: bold;
  color: #006633;
  font-size: 2.4em;
  margin-bottom: 0.3em;
  margin-top: 0.6em;
}
h2 {
  font-weight: bold;
  color: #006633;
  font-size: 1.9em;
  margin-bottom: 0.3em;
  margin-top: 1em;
}
h2.right {
  color: black;
  font-size: 1.8em;
}
h3 {
  font-weight: bold;
  margin-top: 0.6em;
  color: #006633;
  font-size: 1.6em;
}
#header {
  height: 120px;
}
#topnavigation {
  background-color: black;
  overflow: hidden;
  list-style-type: none;
  height: 3em;
}
ul.topnav {
  margin: 0;
  padding: 0;
  overflow: hidden;
  list-style-image: none;
  width: 76em;
}
ul.topnav li {
  margin-top: 6px;
  float: left;
  font-weight: bold;
  margin-left: 0px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}

/* Ylävalikon avoinna olevan sivuryhmän väri */
li#tieto-sivu  {                     
color: red;
}
li#akaavio-sivu  {                     
color: #A0AFCE;
}
li#ykaavio-sivu  {                     
color: #40FF09; 
}
li#ksuhde-sivu  {                     
color: #FF9900;                 
}
/* Ylävalikon avoinna olevan sivuryhmän nimi, joka ei ole näpäytettävissä */
li.noclick {
color: gray;
font-size: 1.0 em
font-weight:normal;
font-style: italic;
}

ul.topnav a {
  padding: 0 1em;
  margin-top: -6px;  
  background-attachment: scroll;
  background-color: black;
  text-decoration: none;
  color: #ffffff;
  float: left;
  display: block;
  font-weight: bold;
  line-height: 2.2em;
}


ul.topnav a:link {  
} 

ul.topnav a:hover  {
   background-color: #33cc00;
} 

ul.vasnavi a:link, a:visited  {
  text-decoration: none;
  font-weight: normal;
  background: #EAF2EE;  
}

ul.vasnavi a:hover, a:focus, a:active {
  color: red;
  font-weight: normal; 
  background:#EAF2EE;  
}

ul.vasnavi {
  list-style-type: none;
  list-style-position: outside; 
  font-weight: bold;   
  line-height: 1.9em;  
}



.leftnavigation {
}

ul.leftnav li {
  list-style-type: none;
  list-style-position: outside;
  margin-left: 0px;
  font-weight: normal;
  line-height: 1.3em;
}
ul.leftnav a {
  color: black;
  text-decoration: none;
}

ul.leftnav a:hover {
  color: red;
}

ul.leftnav a:link {
  text-decoration: none;
}


a[href^=".pdf"] {
background: url(images/pdficon.png) no-repeat right top;
padding-right: 15px;
}



* {
  margin: 0;
  padding: 0;
}
body {
  text-align: center;
  font-family: Verdana,"Lucida Grande","Lucida Sans",Arial,sans-serif;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  font-size: 60%;
  line-height: 1.35;
  font-size-adjust: none;
  font-stretch: normal;
  background-color: #d4d4d4;
}

.wrapper {
  margin: 0 auto;
  background: #ffffff url(../banners/navi_bgr.gif) repeat-y scroll 26.8% 0;
  max-width: 95%;
  width: 92em;
  text-align: left;
}

.content {
  overflow: hidden;
}
.content .main {
  width: 80%;
  float: right;
}
.content .leftcol {
  float: left;
  font-size: 0.9em;
  width: 15%;
  padding-left: 0;
}

.content .leftcol .promo {
  margin-bottom: 6px;
  color: #336600;
  font-weight: bold;
  font-size: 2.0em;
  margin-top: 10px;
  margin-left: 7px;
}
.content .main .primary {
  border-right: thin solid #cccccc;
  padding-right: 0.5em;
  width: 76%;
  float: left;
}
.content .main .primary .vasen {
  border-right: thin solid #cccccc;
  padding-right: 0.5em;
  float: left;
  width: 45%;
}
.content .main .primary .oikea {
  float: right;
  width: 50%;
}
.content .main .rightcol {
  float: right;
  font-size: 0.8em;
  width: 21%;
}

#footer {
  height: 30px;
  border-style: solid none none;
  border-color: silver;
  border-width: 1px;
  background-color: white;
  text-align: center;
  line-height: 2.4em; 
  font-size: big;
}

